Patch now: Serious Linux kernel security hole uncovered

4 Likes

Thx for sharing @judd

Not again !

2 Likes

Lol. I was wondering with that built in samba server was gonna get exploited.

1 Like

Don’t know which enterprise distro uses 5.15 kernel. RHEL is on 5.14, Debian 11 is on 5.10.

2 Likes

Ubuntu 22.04 does.

1 Like

No disrespect to Lord Linus Torvalds, why doesnt the community, Arch, Gentoo & Void in particular just make Linux Xanmod LTS or Edge the default kernel, seems to have few issues and its a beast in performance, security of Linux Hardened & superior speed to even Zen, Base Linux kernerl seems obsolete anymore, especially to those 3 distros i mentioned.